XML-XBEL

Prerequisites

XML-XBEL declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Date::Format>= 0TimeDate-2.30120.00
XML::LibXML>= 1.58XML-LibXML-2.0117134.29

XML-XBEL declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Simple>= 0.47Test-Simple-1.001011122.86